/********** Modifs Lyondev **********/

:root {
    --rouge: #DC0D0D;
    --hovercolor: #DC0D0D;
    --swiper-theme-color: #DC0D0D;
    --gris: #848481;
}

.manufacturer-logo {
    max-width: 95px;
}
.product-flag .new, 
.product-flag .out_of_stock, 
.product-flag .on-sale, 
.product-flag .pack {
    background: var(--rouge);
    padding: 4px 12px;
    height: auto;
    font-size: 0.85rem;
    font-weight: 400;
    border-radius: 20px;
}
#newsletter .inf-submit input,.btn-secondary, .btn-tertiary, .btn-primary, 
.poscompare-product .product_desc div.cart button.ajax_add_to_cart_button, 
.poscompare-product .product_desc div.cart span.ajax_add_to_cart_button,
.js-product-miniature.style_product_default .add-to-links li.cart button.ajax_add_to_cart_button, 
.js-product-miniature.style_product_default .add-to-links li.cart span.ajax_add_to_cart_button,
.pos-sale-product-widget .js-product-miniature .product_desc div.cart button.ajax_add_to_cart_button, 
.pos-sale-product-widget .js-product-miniature .product_desc div.cart span.ajax_add_to_cart_button,
.buy .buy-now {
    background:#000000;
    color: #ffffff;
    font-weight: 600;
    font-size: 1rem;
    border: 2px solid #000000;
    border-radius: 30px;
}
.pos-sale-product-widget .js-product-miniature .product_desc div.cart button.ajax_add_to_cart_button, 
.pos-sale-product-widget .js-product-miniature .product_desc div.cart span.ajax_add_to_cart_button,
.buy .buy-now {
    font-size: 18px;
    padding: 0.85rem 1.25rem;
}
.buy .buy-now {
    background: var(--rouge);
    border: 2px solid var(--rouge);
}
.js-product-miniature.style_product_default .add-to-links li.cart button.ajax_add_to_cart_button, 
.js-product-miniature.style_product_default .add-to-links li.cart span.ajax_add_to_cart_button {
    padding: 2px 12px 6px 12px;
    font-size: 0.875rem;
    text-transform: none;
}
#newsletter .inf-submit input:hover,.js-product-miniature.style_product_default .add-to-links li.cart button.ajax_add_to_cart_button:hover, 
.js-product-miniature.style_product_default .add-to-links li.cart span.ajax_add_to_cart_button:hover,
.pos-sale-product-widget .js-product-miniature .product_desc div.cart button.ajax_add_to_cart_button:hover, 
.pos-sale-product-widget .js-product-miniature .product_desc div.cart span.ajax_add_to_cart_button:hover {
    color: #fff;
    background: var(--hovercolor);
    border-color: var(--hovercolor);
}
.buy .buy-now:hover {
    color: #fff;
    background: #000000;
    border-color: #000000;
}
.product-actions .add-to-cart {
    font-weight: 600;
    font-size: 18px;
    padding: 0.85rem 1.25rem;
    border-radius: 30px;
    border: 1px solid #000000;
}
.product-price-and-shipping .price.price-sale {
    color: var(--rouge);
}
.product-price-and-shipping .discount-product {
    background: var(--rouge);
}
#search_filters_wrapper #search_filters .h6 {
    font-size: 40px;
    font-weight: 700;
}
.pos_title h2, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "Inter", sans-serif;
    color: #000000;
    text-transform: capitalize;
    font-weight: 700;
}
.page-title-wrapper {
    margin-bottom: 90px;
    height: 235px;
    vertical-align: middle;
}
.page-title-wrapper.p_tilte_small {
    padding: 4.875rem 0;
}
#wrapper .breadcrumb li a,
#wrapper .breadcrumb li:last-child, 
#wrapper .breadcrumb li:last-child a {
    font-size: 16px;
}
.page-title-wrapper.p_tilte_small .page-header h1, 
.page-title-wrapper.p_tilte_small .card-block h1 {
    font-family: "Inter", sans-serif;
    color: #000000;
    font-size: 40px;
    font-weight: 700;
}
.product-prices .price, 
.product-prices .current-price span:first-child {
    color: var(--rouge);
}
.has-discount .discount {
    border-radius: 20px;
}
#product .page-title-wrapper {
    height: inherit;
}
.product-variants > .product-variants-item .input-color:checked + span, 
.product-variants > .product-variants-item .input-color:hover + span, 
.product-variants > .product-variants-item .input-radio:checked + span, 
.product-variants > .product-variants-item .input-radio:hover + span {
    border: 2px solid var(--hovercolor);
}

#supplier .ms-letter-selector a,
#manufacturer .ms-letter-selector a {
    font-weight: 700;
    font-size: 1.5rem;
}
#supplier .ms-alphabetical .ms-letter-list > .ms-letter,
#manufacturer .ms-alphabetical .ms-letter-list > .ms-letter {
    font-size: 3rem;
}
#supplier .ms-alphabetical .ms-letter-list,
#manufacturer .ms-alphabetical .ms-letter-list {
    padding: 2rem 0;
}
#supplier .brand,
#manufacturer .brand {
    margin: 10px;
}
#supplier .brand-img,
#manufacturer .brand-img {
    height: 100px;
    width: 100px;
    vertical-align: middle;
    display: table-cell;
}
#supplier .brand-img img,
#manufacturer .brand-img img {
    max-height: 100px;
}
#supplier .brand-infos,
#manufacturer .brand-infos {
    margin-top: 5px;
}



#footer .col-md-6.links {
    width: 100%;
}
#footer .h3,
#footer .blockcms-title, 
#footer #right-section-footer #block_myaccount_infos .myaccount-title, 
#footer #right-section-footer #block_myaccount_infos .myaccount-title a, 
#footer .block-contact-title {
    margin-bottom: 20px;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 0.9375rem;
}
#footer .h3::after {
    content: '';
    position: absolute;
    left: 10px;
    top: 30px;
    width: 3.75rem;
    height: 2px;
    background: var(--rouge);
}
#footer #right-section-footer li {
    padding-bottom: 5px;
}
#footer #right-section-footer a,
.account-list a {
    font-family: "Inter", sans-serif !important;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
}
#footer a:hover,
#footer #right-section-footer a:hover {
    color: var(--rouge) !important;
}
#footer .blockcms-title .text-uppercase, 
#footer .myaccount-title .text-uppercase, 
#footer .myaccount-title a .text-uppercase, 
#footer .block-contact-title .text-uppercase {
    text-transform: capitalize !important;
}
#footer #block_myaccount_infos.col-md-3 {
    width: 100%;
}
#newsletter .inf-submit input {
    padding: 2px 10px;
}




/********** Modifs Lyondev - BRAND **********/

.ms-alphabetical .ms-letter-selector {
    text-align: center !important
}

.ms-alphabetical .ms-letter-list {
    padding: 1rem 0 2rem 0
}

.ms-alphabetical .ms-letter-list>.ms-letter {
    margin-bottom: .1rem
}

.ms-letter-brands .brand-infos {
    text-align: center
}
.ms-alphabetical .ms-letter-selector {
    border-bottom: 1px solid rgba(160,160,160,.25);
    padding-bottom: .625rem
}

.ms-alphabetical .ms-letter-selector>.ms-l-sep {
    padding: 0 .25rem;
    opacity: .4
}

.ms-alphabetical .ms-letter-list {
    border-bottom: 1px solid rgba(160,160,160,.25);
    padding: 1rem 0
}

.ms-alphabetical .ms-letter-list:last-child {
    border-bottom: none
}

.ms-alphabetical .ms-letter-list>.ms-letter {
    font-weight: 700;
    font-size: 2rem;
    line-height: 2rem;
    margin-bottom: 1rem
}

a.btn-brands-back {
    position: relative;
    top: -40px;
    right: 0
}
/**********  FIN BRAND **********/



/* compatible ancien creativeElement */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer
}

.slick-slider .slick-list,.slick-slider .slick-track {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block
}

.slick-track:after,.slick-track:before {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.elementor-slick-slider .slick-loading .slick-list {
    background: #fff url(../img/ajax-loader.gif) center center no-repeat
}

.elementor-slick-slider .slick-next,.elementor-slick-slider .slick-prev {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    padding: 0;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: 0;
    background: 0 0
}

.elementor-slick-slider .slick-next:focus,.elementor-slick-slider .slick-next:hover,.elementor-slick-slider .slick-prev:focus,.elementor-slick-slider .slick-prev:hover {
    color: transparent;
    outline: 0;
    background: 0 0
}

.elementor-slick-slider .slick-next:focus:before,.elementor-slick-slider .slick-next:hover:before,.elementor-slick-slider .slick-prev:focus:before,.elementor-slick-slider .slick-prev:hover:before {
    opacity: 1
}

.elementor-slick-slider .slick-next.slick-disabled:before,.elementor-slick-slider .slick-prev.slick-disabled:before {
    opacity: .25
}

.elementor-slick-slider .slick-next:before,.elementor-slick-slider .slick-prev:before {
    font-family: FontAwesome;
    font-size: 35px;
    line-height: 1;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.elementor-slick-slider .slick-prev {
    left: -25px
}

[dir=rtl] .elementor-slick-slider .slick-prev {
    left: auto;
    right: -25px
}

.elementor-slick-slider .slick-prev:before {
    content: '\f104'
}

[dir=rtl] .elementor-slick-slider .slick-prev:before {
    content: '\f105'
}

.elementor-slick-slider .slick-next {
    right: -25px
}

[dir=rtl] .elementor-slick-slider .slick-next {
    left: -25px;
    right: auto
}

.elementor-slick-slider .slick-next:before {
    content: '\f105'
}

[dir=rtl] .elementor-slick-slider .slick-next:before {
    content: '\f104'
}

.elementor-slick-slider .slick-dotted.slick-slider {
    margin-bottom: 30px
}

.elementor-slick-slider ul.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1
}

.elementor-slick-slider ul.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    cursor: pointer
}

.elementor-slick-slider ul.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: 0;
    background: 0 0
}

.elementor-slick-slider ul.slick-dots li button:focus,.elementor-slick-slider ul.slick-dots li button:hover {
    outline: 0
}

.elementor-slick-slider ul.slick-dots li button:focus:before,.elementor-slick-slider ul.slick-dots li button:hover:before {
    opacity: 1
}

.elementor-slick-slider ul.slick-dots li button:before {
    font-family: FontAwesome;
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '\f111';
    text-align: center;
    opacity: .25;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.elementor-slick-slider ul.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #000
}

.elementor-slick-slider .slick-arrows-inside .slick-prev {
    left: 20px
}

[dir=rtl] .elementor-slick-slider .slick-arrows-inside .slick-prev {
    left: auto;
    right: 20px
}

.elementor-slick-slider .slick-arrows-inside .slick-next {
    right: 20px
}

[dir=rtl] .elementor-slick-slider .slick-arrows-inside .slick-next {
    left: 20px;
    right: auto
}

.elementor-slick-slider .slick-dots-inside .slick-dots {
    bottom: 5px
}

.elementor-slick-slider .slick-dots-inside.slick-dotted.slick-slider {
    margin-bottom: 0
}

.elementor-slick-slider .slick-slider .slick-next,.elementor-slick-slider .slick-slider .slick-prev {
    z-index: 1
}

.elementor-slick-slider .slick-slide img {
    margin: auto
}

/* Lien CGV checkout (20260414) */
.js-terms a {
    color: #DC0D0D;
}
.js-terms a:hover {
    color: #DC0D0D;
    text-decoration: underline;
}
